@font-face {
    font-family: 'banda_regularregular';
    src: url('fonts/regular-webfont.eot');
    src: url('fonts/regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/regular-webfont.woff') format('woff'),
         url('fonts/regular-webfont.ttf') format('truetype'),
         url('fonts/regular-webfont.svg#banda_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'kg_like_a_skyscraper_bold';
    src: url('fonts/kglikeaskyscraperbold-webfont.eot');
    src: url('fonts/kglikeaskyscraperbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/kglikeaskyscraperbold-webfont.woff') format('woff'),
         url('fonts/kglikeaskyscraperbold-webfont.ttf') format('truetype'),
         url('fonts/kglikeaskyscraperbold-webfont.svg#kg_like_a_skyscraper_bold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'kg_like_a_skyscraperregular';
    src: url('fonts/kglikeaskyscraper-webfont.eot');
    src: url('fonts/kglikeaskyscraper-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/kglikeaskyscraper-webfont.woff') format('woff'),
         url('fonts/kglikeaskyscraper-webfont.ttf') format('truetype'),
         url('fonts/kglikeaskyscraper-webfont.svg#kg_like_a_skyscraperregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'interstatebold';
    src: url('fonts/interstate-boldcondensed-webfont.eot');
    src: url('fonts/interstate-boldcondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/interstate-boldcondensed-webfont.woff') format('woff'),
         url('fonts/interstate-boldcondensed-webfont.ttf') format('truetype'),
         url('fonts/interstate-boldcondensed-webfont.svg#interstatebold') format('svg');
    font-weight: normal;
    font-style: normal;

}